---
layout: default
---
<div class="container section">
  <h1 class="page-title">{{ page.title | escape }}</h1>
  <div>
  {% for post in site.posts %}
    <div class="posts">
      <h2>
        <a class="post-link" href="{{ post.url | relative_url }}">
        <span>{{ post.title | escape }}</span>
        </a>
      </h2>
      {% if post.image.feature %}
        <a class="post-link" href="{{ post.url | relative_url }}">
          <img src="{{ absolute_url }}/assets/img/blog/{{ post.image.feature }}" height="400">
        </a>
      {% endif %}
      <p>
        {{ post.content | strip_html | truncate: 350 }} <a href="{{ site.github.url }}{{ post.url }}">Read more</a>
        <span class="post-date" style="margin-top:3px"><i class="fa fa-calendar" aria-hidden="true"></i> {{ post.date | date_to_string }} - <i class="fa fa-clock-o" aria-hidden="true"></i> {% include read-time.html %}</span>
      </p>
    </div>
  {% endfor %}
  </div>
</div>
